#hero.slider {
    position: relative;
    width: 100%;
    height: clamp(600px, 80vh, 800px);
    overflow: hidden;
}

#hero .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#hero .slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#concept .flex {
    column-gap: 4rem;
    row-gap: 4.5rem;
}

#concept .img-wrap {
    position: relative;
    width: 45%;
    z-index: 1;
}

#concept .absolute {
    position: absolute;
    width: 40%;
    top: calc(100% - 4rem);
    left: min(-2vw, -3rem);
}

#concept .text-content {
    position: relative;
    width: 55%;
    margin-top: 5rem;
    padding-block: 7rem;
    padding-right: min(3vw, 4rem);
}

#concept .text-content::before {
    position: absolute;
    width: calc(100% + 7rem);
    height: 100%;
    border: var(--border);
    content: "";
    top: 0;
    right: 0;
    z-index: -1;
}

#features li {
    position: relative;
    width: 22%;
    padding-bottom: 2rem;
    padding-inline: min(3vw, 2rem);
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

#features span {
    color: var(--c-sub);
    font-size: clamp(3rem, 5vw, 3.5rem);
    font-family: "EB Garamond", serif;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
}

#features img {
    height: 8rem;
    margin-block: 5rem 3rem;
}

#features p {
    border-top: var(--border);
    padding-top: 1.5rem;
}

#menu .caption {
    margin-bottom: 4rem;
}

#menu ul {
    flex-wrap: wrap;
    row-gap: 8rem;
}

#menu li {
    width: 47%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

#menu figcaption {
    padding-inline: min(3vw, 2rem);
    padding-block: 2rem;
    line-height: 1.5em;
}

#menu h3 {
    margin-bottom: 0.5rem;
}

#menu .btn {
    margin-top: 8rem;
}

#thought {
    background-image: url(/assets/img/common/bg_01.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    z-index: 0;
}

#thought::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: -1;
}

@media screen and (max-width: 992px) {
    .btn {
        margin-inline: auto;
    }

    #top-page main .flex.flex-column-sp > *,
    #top-page main .flex.flex-column-re-sp > * {
        width: 100%;
    }

    #concept .sign {
        bottom: auto;
        top: 100%;
        right: -5vw;
    }

    #concept strong {
        text-align: center;
    }

    #top-page #concept .img-wrap {
        max-width: 500px;
        width: 80%;
    }

    #concept .text-content {
        padding: 0;
        margin-top: 0;
    }

    #concept .text-content::before {
        display: none;
    }

    #concept .absolute {
        bottom: -2rem;
        top: auto;
    }

    #features ul {
        flex-wrap: wrap;
        row-gap: 4rem;
        max-width: 450px;
        margin-inline: auto;
    }

    #features li {
        width: 47%;
    }

    #features img {
        height: 6rem;
    }

    #menu ul {
        row-gap: 6rem;
    }

    #menu .btn {
        margin-top: 6rem;
    }
}
